##################################################################################
# Friend Finder for Xoops RC3  Version 3.02 beta                                 #
#                                                                                #
# Script design  : PhpMeet  :   Copyright 2002 Jeremy Ross-webmaster@phprank.com #
# Created 15/01/02              Last Modified 15/01/02                           #
# Scripts Home              :   http://www.jrscripts.com                         #
#                                                                                #
# Xoops-RC2 French Version  :   jokerman@free.fr                                 #
# Web Home                     :   http://www.webetfric.com                      #
#                                                                                #
# Xoops-RC2 English Version :          Neon@neon.qldgamers.com                   #
# Web Home                  :   http://neon.qldgamers.com                        #
#                                                                                #
#                 Redesigned and new improvemends by                             #
#        eagle81 Manuel Caballero       Manuel@dancepartner.net                  #
#                    http://www.dancepartner.net                                 #
#                             2002-09-11                                         #
##################################################################################
# phpMyAdmin MySQL-Dump
# version 2.3.0
# http://phpwizard.net/phpMyAdmin/
# http://www.phpmyadmin.net/ (download page)
#
# Host: localhost
# Erstellungszeit: 27. August 2002 um 17:30
# Server Version: 3.23.52
# PHP-Version: 4.2.3
# --------------------------------------------------------

#
# Tabellenstruktur für Tabelle `friendfinder`
#

CREATE TABLE friendfinder (
  id int(9) NOT NULL auto_increment,
  user varchar(20) NOT NULL default '',
  active int(10) NOT NULL default '0',
  sex varchar(20) NOT NULL default '',
  name varchar(50) NOT NULL default '',
  email varchar(70) NOT NULL default '',
  city varchar(99) NOT NULL default '',
  state varchar(99) NOT NULL default '',
  country varchar(99) NOT NULL default '',
  hobby text NOT NULL,
  partner varchar(50) NOT NULL default '',
  category int(5) NOT NULL default '1',
  height varchar(20) NOT NULL default '',
  weight varchar(20) NOT NULL default '',
  birth varchar(20) NOT NULL default '0',
  pic text NOT NULL,
  Description text NOT NULL,
  imgname varchar(100) NOT NULL default '',
  imgtime varchar(50) NOT NULL default '',
  date varchar(50) NOT NULL default '00-00-0000',
  UNIQUE KEY id (id)
) TYPE=MyISAM;

# --------------------------------------------------------

#
# Tabellenstruktur für Tabelle `friendfinder_category`
#

CREATE TABLE friendfinder_category (
  catid int(11) NOT NULL auto_increment,
  cattitle varchar(50) NOT NULL default '',
  catdescription text NOT NULL,
  PRIMARY KEY  (catid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur für Tabelle `friendfinder_sex`
#

CREATE TABLE friendfinder_sex (
  sid int(11) NOT NULL auto_increment,
  sextitle varchar(50) NOT NULL default '',
  sexdescription text NOT NULL,
  PRIMARY KEY  (sid)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur für Tabelle `friendfinder_state`
#

CREATE TABLE friendfinder_state (
  cid int(11) NOT NULL auto_increment,
  title varchar(50) NOT NULL default '',
  cdescription text NOT NULL,
  PRIMARY KEY  (cid)
) TYPE=MyISAM;

